@charset "utf-8";

/* ファーストビュー
====================================================================================================*/
#fv {
  position: relative;
  background: url(/img/profile/no1/fv.jpg)no-repeat;
  background-position: 95% 60%;
  height: clamp(150px, 35vw,  370px);
  background-size: cover;
}
#fv::before {
  content: '';
  display: block;
  width: 160px;
  height: 25px;
  background-image: url(/img/profile/no1/tefuko_logo.png);
  background-size: cover;
  position: absolute;
  bottom: 5%;
  right: 2%;
  z-index: 1;
}
#fv::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30%;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  pointer-events: none;
}
h1 {
  border-bottom: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 10%;
  right: 3%;
  z-index: 1;
}
  h1 img {
    width: clamp(450px, 50vw, 600px);
  }
/* スマホ */
@media (max-width: 767px) {
  #fv {
    height: clamp(200px, 35vw, 300px);
    background-size: 120%;
  }
  h1 {
    top: 10%;
    right: 3%;
  }
  h1 img {
    width: clamp(210px, 60vw, 450px);
  }
}

/* カテゴリボタン
====================================================================================================*/
#contents_btn {
  display: flex;
  flex-wrap: wrap;
  /* display: grid;
  grid-template-columns: repeat(auto-fit, minmax(100px, 1fr)); */
  justify-content: center;
  gap: 35px 20px;
  margin: 40px 0;
}
#contents_btn li {
  text-align: center;
}
#contents_btn a:hover img {
  transform: translateY(2px);
  filter: none;
}
#contents_btn img {
  display: block;
  margin: -20px auto 0;
  filter: drop-shadow(1px 1px 3px #bbb);
  transition: 0.2s;
  width: clamp(100px, 15vw, 200px);
}
/* スマホ */
@media (max-width: 767px) {
  #contents_btn img {
    width: clamp(105px, 20vw, 120px);
  }
}
/* 並び調整用 */
@media (min-width: 495px) and (max-width: 725px) {
  #contents_btn {
    width: 475px;
    margin: 40px auto;
  }
}



/* 語り
====================================================================================================*/
#voice {
  line-height: 3em;
  letter-spacing: 0.2em;
  font-size: clamp(14px, 2vw, 15px);
  font-family: serif;
  font-weight: bold;
  text-align: left;
  box-shadow: 0 2px 10px 0 rgb(0 0 0 / 20%);
  background-color: #fff;
  background-image:
    linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%),
    linear-gradient(180deg, #ccc 1px, transparent 1px);
  background-size: 8px 100%, 100% 3em;
  background-repeat: repeat;
  background-position: left calc(3em - 2px);
  background-origin: content-box;
  background-clip: content-box;
  border-radius: 3px;
  position: relative;
  padding: 2.5em;
}
#voice span:first-child, #voice span:last-of-type {
  display: block;
  font-weight: bold;
}
#voice span:last-of-type {
  text-align: right;
}

#voice::before, #voice::after {
  content: "";
  width: clamp(90px, 10vw, 130px);
  height: clamp(90px, 10vw, 130px);
  position: absolute;
  filter: drop-shadow(1px 1px 3px #bbb);
}
#voice::before {
  background: url(/img/profile/no1/box1.png)no-repeat;
  background-size: clamp(90px, 10vw, 130px);
  top: -15px;
  right: 10px;
}
#voice::after {
  background: url(/img/profile/no1/box2.png)no-repeat;
  background-size: clamp(90px, 10vw, 130px);
  left: 10px;
   bottom: -40px;
}
/* スマホ */
@media (max-width: 767px) {
  #voice {
    line-height: 2.1em;
    letter-spacing: 0;
    background: none;
  }
}
/* スマホ・タブレット */
@media (max-width: 1023px) {
    #voice::after {
    bottom: -25px;
  } 
}



/* no1コンテンツ
====================================================================================================*/
/* コンテンツ共通
==================================================*/
.contents {
  background: var(--white);
  border: solid 1px var(--gray);
	position: relative;
	border-radius: 5px;
  padding-bottom: 30px;
  margin-top: 60px;
}
.contents div {
  width: 90%;
  display: block;
  margin: 0 auto;
}
.contents h3 {
  margin: 1.5em 0 0.3em;
}
.contents h3 + p {
  margin-bottom: 3%;
}
.contents div img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.contents .button-brown {
  max-width: 420px;
  display: flex;
  margin-top: clamp(5px, 3vw, 20px);
}

/* リボン見出し
==================================================*/
.contents h2 {
  max-width: 80%;
  color: var(--white);
	font-size: clamp(16px, 3vw, 30px);
	background: #eac200;
	border-bottom: none;
  display: inline-block;
	position: relative;
  margin: 15px 50px 0 0;
	padding: 5px 20px;
  z-index: 1;
}
.contents h2 span{
	font-size: clamp(16px, 3vw, 40px);
	font-weight: bold;
	padding-left: 5px;
}
.contents h2::after{
	content: '';
	position: absolute;
	width: 80px;
	bottom: -15px;
	right: -42px;
	border: 26px solid #eac200;
	border-right-color: transparent;
  z-index: -1;
}
.contents h2::before{
	position: absolute;
	content: '';
	top: 100%;
	right: 0;
	border: none;
	border-bottom: solid 15px transparent;
	border-left: solid 38px #a56b00;
}

/* 納品スピード
==================================================*/
#delivery img {
  max-width: 1000px;
}

/* 売上・顧客満足
==================================================*/
/* スマホ */
@media (max-width: 767px) {
  #sale img, #review img {
    max-width: 480px;
  }
}

/* ラインナップ数
==================================================*/
#kinds ul {
  display: flex;
  justify-content: center;
  gap: 3%;
  max-width: 800px;
  margin: 0 auto;
}
/* スマホ */
@media (max-width: 767px) {
  #kinds ul {
    flex-wrap: wrap;
    row-gap: 40px;
  } 
}

/* オーダーメイド
==================================================*/
#order ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 25px;
    margin: 20px auto 0;
}
#order li p:first-child{
	font-size: clamp(15px, 3vw, 18px);
	font-weight: bold;
	color: #333;
}
#order li p + a:hover {
  opacity: 0.8;
}
#order img {
  border: solid 1px var(--gray);
}
#order li a + p {
  margin-top: 5px;
}
#order li p a {
  color: var(--blue_l);
}
#order li p:first-child{
  text-align: center;
  border-top: solid #eac200 2px;
  border-bottom: solid #eac200 2px;
  padding: 5px;
  margin-bottom: 10px;
}
#order li p:last-child {
  text-align: right;
}

/* スマホ */
@media (max-width: 510px) {
#order ul {
      max-width: 250px;
  }
}

/* タブレット・PC */
@media (min-width: 768px) {
  #order ul {
      width:clamp(375px, 100%, 800px);
  }
} 


/* スマホ */
/* @media (max-width: 767px) {
  #order ul {
    gap: 15px;
  }
  #order li {
    width: 100%;
    display: grid;
    column-gap: 15px;
    grid-template-columns: clamp(140px, 32vw, 285px) 1fr;
    background: var(--beige_l);
    padding: 10px;
  }
  #order li p:first-child {
    grid-area: 1 / 2 / 2 / 3;
    align-self: end;
    width: 100%;
    height: fit-content;
  }
  #order li p + a  {
    grid-row: span 2;
  }
  #order li p:last-child {
    grid-area: 2 / 2 / 3 / 3;
    height: fit-content;
    margin-top: 10px;
    font-size: 14px;
  }
} */
/* タブレット・PC */
/* @media (min-width: 768px) {
  #order li p:first-child{
    text-align: center;
    border-top: solid #eac200 2px;
    border-bottom: solid #eac200 2px;
    padding: 5px;
    margin-bottom: 10px;
  }
  #order li p:last-child {
    text-align: right;
  }
} */


/* 過去の調査実績・受賞歴
====================================================================================================*/
.priz_box {
	background: var(--white);
	box-shadow: 0px 5px 15px 0px rgb(0, 0, 0, 0.15);
	border-radius: 5px;
	margin-top: 80px;
}
.priz_box h2{
	background: transparent linear-gradient(270deg, #963 0%, #53392B 100%, #53392B 100%) 0% 0% no-repeat padding-box;
	color: var(--white);
	font-size: clamp(18px, 3vw, 25px);
	border-bottom: none;
	border-radius: 5px 5px 0 0;
  padding: 0.8em;
	margin: 0;
}
.priz_box h2 span{
	font-size: 14px;
}
.priz_box dl {
    padding: 20px;
}
.priz_box dd:not(:last-child) {
  border-bottom: 1px var(--gray) solid;
  padding-bottom: 10px;
}
  .priz_box [class^="popuplink_"], .priz_box a {
    text-decoration: underline;
  }

.priz_box a::after{
  content: "";
  background: url(/img/icon/external.svg)no-repeat;
  background-size: 20px;
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: text-bottom;
  margin-left: 10px;
}

.popup_scroll p:first-child{
  background: var(--brown_d);
	color: var(--white);
	font-size: clamp(16px, 3vw, 20px);
	padding: 0.5em 1em;
	border-radius: 5px;
	margin-bottom: 15px;
	display: inline-block;
}

/* スマホ */
@media (max-width: 767px) {
  .priz_box h2 span{
	  display: block;
    margin-top: 5px;
  }
  .priz_box dt {
    color: var(--brown_d);
    font-weight: bold;
  }
  .priz_box dt:not(:first-of-type) {
    padding-top: 20px;
  }
}
/* タブレット・PC */
@media (min-width: 768px) {
  .priz_box h2 span {
    margin-left: 10px;
  }
  .priz_box dl {
    padding: 50px;
    display: grid;
    grid-template-columns: auto 1fr;
    row-gap: 20px;
    margin: 0;
  }
  .priz_box dt {
  padding-right: 30px;
  }
  .priz_box dt:not(:last-of-type) {
  border-bottom: 1px var(--gray) solid;
  }
  .priz_box [class^="popuplink_"], .priz_box a {
    cursor: pointer;
  }
}


/* 会社情報はこちら
==================================================*/
 .priz_box + a {
  max-width: 300px;
  display: flex;
  margin-top: 40px;
 }

/* 調査概要
====================================================================================================*/
.button-brown + ul {
  margin-top: 50px;
}